Jan. 23
2013

UnlockBase’s Developer API: Updated to v3.0

API

UnlockBase API v3.0

We just update our API to v3.0, there is just very little change:

CheckMend support
– Error Fixes for PHP >5.4

It’s not mandatory to upgrade to API v3.0 and API v1.0 & v2.0 is still working ! You can access to all Documentation at this URL: http://www.unlockbase.com/xml-api-v3.php (You need to be logged in your UnlockBase account to be able to access this URL)

The HTC Widget (Tool Advisor) is still on a separate API:
http://www.unlockbase.com/widget/htc.php

 HTC Tool adviser Download

ACCEPTED PAYMENT METHODS